@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ NEXCO西日本広報ギャラリー
/
==========================================================/*/
#corp-galy {}

.img_box+.img_box {
	margin-top: var(--mgn-l);
}

.m-indent-box+section {
	margin-top: var(--mgn-l);
}

#sec02 ul {
	display: flex;
	flex-wrap: wrap;
	gap: var(--mgn-m) var(--mgn-m);
}

#sec02 ul>li {
	flex: 1 1 1;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 1em 1em;
}

#sec02 ul>li>h5 {
	font-weight: 600;
}

#sec02 ul>li>audio {
	margin: 0.5em 0 0;
}


/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	#sec02 ul {
		flex-direction: column;
	}

	#sec02 ul>li {
		flex: 1;
	}

}